﻿/* ######################## */
/*          LAYOUT          */
/* ######################## */

#wrapper {
    width: 1160px;
    margin: 0 auto;
    background-color: #fff
}

#mainarea {
    background-color: #fff;
    padding: 0 20px 20px 20px;
}

#mainarea_wide {
    width: 1140px;
    margin: 20px auto 0 auto;
    background-color: #fff;
}

#leftcol {
    width: 18%;
    float: left;
}

#maincol {
    width: 80%;
    float: right;
    padding-left: 2%;
}

@media only screen and (max-width: 600px) {
    #leftcol {
        display: none;
    }

    #maincol {
        width: 100%;
        float: none;
        padding-left: 0;
    }
}
